uuid: 338289db-2e5a-48a7-8281-caca68143c08
langcode: de
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.icon.field_media_file_1
    - media.type.icon
id: media.icon.media_library
targetEntityType: media
bundle: icon
mode: media_library
content:
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_file_1: true
  langcode: true
  path: true
  publish_on: true
  scheduler_settings: true
  status: true
  uid: true
  unpublish_on: true
